@charset "utf-8";
/* CSS Document */

*	{
	border: 0 none;
	margin: 0;
	padding: 0;
	line-height: 1em;
	
	box-sizing: 		border-box;
	-moz-box-sizing: 	border-box; 
	-webkit-box-sizing: border-box;
	-o-box-sizing: 		border-box;
	-ms-box-sizing: 	border-box;
}

:root {
  --maincolor: #00879b;
  --maininvertedcolor: #f2511f; /*96CF28 verdele original*/
  --maindarkercolor: #00333b;
  --blackcolor: #222;
  --graycolor: #f5f5f5;
  --whitecolor: #fff;
}

::selection {
  color: var(--whitecolor);
  background: var(--maincolor);
}
			
html	{
	width: 100%;
	height: auto;
	
	font-family: "Montserrat", sans-serif;
	font-optical-sizing: auto;
	font-weight: 400;
	font-style: normal;
	
	font-size: 20px;
	
	color: var(--blackcolor);
	
	background-color: #fff;

	-webkit-text-size-adjust: 100%;	/* !! iphone font-size !! */
	
	overflow-x: hidden;
}
		
body	{
	width: 100%;
	height: auto;
	font-size: 1rem;
}

a	{
	text-decoration: none;
	cursor: pointer;
	outline: none;
	transition: all 0.5s ease;
}

img	{ max-width: 100%; }

strong	{ font-weight: 600; }

p	{ font-size: 1rem; line-height: 1.5em; margin-bottom: 1.5rem; }

/*p:last-of-type	{ margin-bottom: 0; }*/

ul, ol, li	{ list-style: none; list-style-type: none; }

h1, h2, h3, h4	{ font-weight: 700; line-height: 1.3em; margin-bottom: 1.5rem; color: var(--maindarkercolor); }

h1, h3	{ font-size: 2.5rem; }
h2	{ font-size: 1.5rem; }
h4	{ font-size: 1.25rem; }

/* -------------------------------------------------------------------------------------------------------- */

/* general */

header	{
	position: relative;
	background-color: var(--graycolor);
	display: grid;
	grid-template-columns: 33.333% 66.666%;
	align-items: center;
	width: 100%;
	height: auto;
	padding: 1rem 15%;
}

.logo	{
	display: block;
	width: auto;
	height: auto;
	text-align: left;
}

a.logo-link	{
	display: inline-block;
	width: auto;
	max-width: 100%;
	height: auto;
}

a.logo-link img	{ display: block; width: auto; height: auto; }

nav	{
	display: block;
	width: auto;
	height: auto;
	text-align: right;
}

nav a	{
	position: relative;
	display: inline-block;
	width: auto;
	height: auto;
	padding: 0.75rem 1rem;
	margin-left: 0.5rem;
	font-size: 1.25rem;
	line-height: 1em;
	font-weight: 700;
	color: var(--maindarkercolor);
	border-radius: 7px;
}

nav a:hover	{ background-color: var(--whitecolor); color: var(--maincolor); }

nav a.nav-cta	{ background-color: var(--maincolor); color: var(--whitecolor); }

nav a.nav-cta:hover	{ background-color: var(--maininvertedcolor); color: var(--whitecolor); }

a.mobile-nav-trigger	{
	position: absolute;
	background-color: var(--maininvertedcolor);
	display: none;
	width: 5rem;
	height: 100%;
	top: 0;
	bottom: 0;
	right: 0;
	color: var(--whitecolor);
	
	border-top-left-radius: 7px;
	border-bottom-left-radius: 7px;
}

a.mobile-nav-trigger i	{
	position: absolute;
	display: block;
	top: 50%;
	left: 50%;
	margin-top: -1.25rem;
	margin-left: -1.25rem;
	font-size: 2.5rem;
	line-height: 1em;
	
	transform: rotate(90deg);
}

.mobile-nav	{
	position: fixed;
	display: none;
	background-color: #EDF7F8;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	padding: 5rem 0 3rem;
	z-index: 10;
	overflow-y: auto;
}

.mobile-nav.active	{ display: block; }

.mobile-nav-inner	{ 
	position: relative; 
	width: 100%;
	height: auto;
	margin-bottom: 2rem;
}

.mobile-nav a	{
	display: block;
	width: 100%;
	height: auto;
	padding: 1rem 2rem;
	font-size: 1.25rem;
	line-height: 1em;
	font-weight: 700;
	color: var(--maincolor);
	text-align: center;
	border-bottom: solid 1px rgba(104,49,212,0.2);
}

.mobile-nav a:first-of-type	{ border-top: solid 1px rgba(104,49,212,0.2); }

.mobile-nav a.nav-cta	{ /*background-color: var(--maincolor);*/ color: var(--maininvertedcolor); }

.mobile-nav-social	{
	position: relative; 
	width: 100%;
	height: auto;
	padding: 0 2rem;
	overflow: hidden;
}

.mobile-nav-social a.mns-link	{
	float: left;
	width: auto;
	height: auto;
	padding: 0;
	margin-right: 1rem;
	font-size: 4rem;
	border-top: none;
	border-bottom: none;
}

a.mobile-nav-close	{
	position: absolute;
	display: block;
	background-color: var(--whitecolor);
	width: 5rem;
	height: 5rem;
	top: 0;
	right: 0;
	color: var(--maininvertedcolor);
	
	border-top-left-radius: 7px;
	border-bottom-left-radius: 7px;
}

a.mobile-nav-close i	{
	position: absolute;
	display: block;
	top: 50%;
	left: 50%;
	margin-top: -1.25rem;
	margin-left: -1.25rem;
	font-size: 2.5rem;
	line-height: 1em;
}

section	{
	position: relative;
	display: block;
	background-color: var(--whitecolor);
	width: 100%;
	height: auto;
	min-height: 600px;
	padding: 2rem 15%;
}

section.network	{
	background-color: #fafafa;
	min-height: 100px;
}

section.network a	{
	display: inline-block;
	width: auto;
	height: 2rem;
	margin: 0.5rem;
}

section.network:hover a	{ opacity: 0.6; }

section.network:hover a:hover	{ opacity: 1; }

section.network a img	{ display: block; width: auto; height: 100%; }

p.breadcrumb a	{ font-weight: 600; color: var(--maincolor); }
p.breadcrumb a:hover	{ color: var(--maininvertedcolor); }

.pagination	{
	position: relative;
	width: auto;
	height: auto;
	margin: 3rem 0 1rem;
	overflow: hidden;
}

.pagination a	{
	position: relative;
	display: inline-block;
	background-color: var(--maininvertedcolor);
	width: auto;
	height: 2.75rem;
	padding: 0.75rem 1rem;
	margin-right: 0.75rem;
	font-weight: 600;
	font-size: 1.25rem;
	line-height: 1em;
	color: var(--whitecolor);
	text-align: center;
	border-radius: 7px;
}

.pagination a:hover	{ background-color: var(--maincolor); }

.pagination a.youarehere,
.pagination a.youarehere:hover	{ background-color: transparent; border: solid 1px var(--maincolor); color: var(--maincolor); cursor: default; }

.pagination a:last-of-type	{ margin-right: 0; }

footer	{
	background-color: var(--maindarkercolor);
	padding: 2rem 15%;
	text-align: left;
	line-height: 1.3em;
	color: rgba(255,255,255,0.7);
}

footer p	{ margin-bottom: 1rem; }
footer p:last-of-type	{ margin-bottom: 0; }

footer a		{ color: rgba(255,255,255,0.7); }
footer a:hover	{ color: rgba(255,255,255,1); }

footer .footer-links i	{ font-style: normal; }

footer .footer-logo a	{ display: inline-block; opacity: 0.7; }
footer .footer-logo a:hover	{ opacity: 1; }

footer .footer-logo a img	{ display: block; width: 5rem; height: auto; }

footer .social-links a	{ display: inline-block; margin-right: 1rem; font-size: 4rem; }

.cookie-notif	{
	position: fixed;
	display: none;
	background-color: var(--maindarkercolor);
	width: 100%;
	height: auto;
	bottom: 0;
	left: 0;
	padding: 1rem 3.5rem 1rem 1rem;
	text-align: left;
	z-index: 15;
	box-shadow: 0 0 10px rgba(0,0,0,0.5);
}

.cookie-notif.accepted	{ display: none; }
.cookie-notif.notaccepted	{ display: block; }

.cookie-notif p	{ color: var(--whitecolor); margin-bottom: 0; }

.cookie-notif p a	{ display: inline-block; font-weight: 600; }

.cookie-notif p a,
a.cookie-close	{ color: var(--maininvertedcolor); }

.cookie-notif p a:hover,
a.cookie-close:hover	{ color: rgba(255,255,255,0.7); }

a.cookie-close	{
	position: absolute;
	display: block;
	width: 2rem;
	height: 2rem;
	right: 1rem;
	top: 50%;
	margin-top: -1rem;
	color: var(--maininvertedcolor);
	border: solid 1px rgba(255,255,255,0.25);
	border-radius: 7px;
}

a.cookie-close i	{ 
	display: block;
	width: 2rem;
	height: 2rem;
	font-size: 2rem;
	line-height: 1em;
}

/* end general */

/* -------------------------------------------------------------------------------------------------------- */

/* homepage */

/*section.homepage-screen	{ padding-top: 0; }*/

.intro-article	{ 
	position: relative;
	width: 100%;
	height: 30rem;
	margin-bottom: 2rem;
	overflow: hidden;
}

a.ia-link	{
	position: relative;
	display: block;
	width: 100%;
	height: 100%;
	overflow: hidden;
	border-radius: 7px;
}

img.ial-picture	{
	position: absolute;
	display: block;
	width: 100%;
	height: auto;
	min-height: 100%;
	top: -20%;
	left: 0;
	z-index: 2;
}

strong.ial-title	{
	position: absolute;
	display: block;
	width: 70%;
	height: auto;
	bottom: 4rem;
	left: 15%;
	padding: 1.5rem 2rem;
	text-align: left;
	color: var(--whitecolor);
	z-index: 4;
	transition: background-color 0.5s ease;
	border-radius: 7px;
}

.box-maincolor strong.ial-title			{ background-color: rgba(104,49,212,0.7); }
.box-maincolor strong.ial-title:hover	{ background-color: rgba(104,49,212,1); }

.box-maininvertedcolor strong.ial-title			{ background-color: rgba(212,81,81,0.7); }
.box-maininvertedcolor strong.ial-title:hover	{ background-color: rgba(212,81,81,1); }



strong.ial-title span	{ display: block; }

span.ialt-description	{
	margin-bottom: 1rem;
	font-size: 1rem;
	font-weight: 400;
	line-height: 1em;
}

span.ialt-content	{
	font-size: 2.5rem;
	font-weight: 700;
	line-height: 1.3em;
}

/* -------------------------------------------------------------------------------------------------------- */

/* article view */

.av-wrapper	{
	display: grid;
	grid-template-columns: 65.666% 31.333%;
	align-items: start;
	column-gap: 3%;
}

.avw-content { }

.article-detail .avw-content h1 + p,
.article-detail .avw-content p:nth-of-type(2)	{ 
	background-color: #F9FCF1;
	padding: 1rem;
	margin-bottom: 2rem;
	font-weight: 600;
	box-shadow: 10px 10px 0 0 #EDF7F8;
	border-radius: 7px;
}

.avw-content p img	{ 
	display: block; 
	width: auto; 
	height: auto; 
	border-radius: 7px;
}

.avw-content p a	{ color: var(--maincolor); font-weight: 600; }
.avw-content p a:hover	{ color: var(--maininvertedcolor); }

span.img-credits	{
	display: block;
	text-align: right; 
	margin-top: 0.5rem;
	font-size: 0.75rem;
	font-style: italic;
	color: #a3a3a3;
}

p.meta-info	{
	font-style: italic;
	color: #a3a3a3;
}

.avw-sidebar { }

ul.avws-list	{ 
	position: relative; 
	display: block; 
	background-color: #EDF7F8;
	width: 100%;
	height: auto;
	box-shadow: 10px 10px 0 0 #F4FAE9;
	border-radius: 7px;
	overflow: hidden;
}

li.avwsl-item	{
	position: relative; 
	display: none; 
	width: 100%;
	height: auto;
	border-bottom: dashed 1px rgba(104,49,212,0.2);
}

li.avwsl-item.visible	{ display: block; }

li.avwsl-item:last-of-type	{ border-bottom: none; }

li.avwsl-item.visible.current-link	{ display: none; } /* linkul related din sidebar este acelasi ca pagina curenta */

a.avwsli-link	{ 
	display: grid;
	grid-template-columns: 25% 75%;
	align-items: center;
	background-color: rgba(0,0,0,0);
	padding: 1rem;
}

a.avwsli-link:hover	{ background-color: rgba(0,0,0,0.03); }

img.avwslil-picture,
span.avwslil-title	{ display: block; }

img.avwslil-picture	{ border-radius: 7px; }

span.avwslil-title	{
	max-height: 6rem;
	padding-left: 1rem;
	font-size: 1rem;
	line-height: 1.5em;
	font-weight: 700;
	color: var(--maindarkercolor);
	overflow: hidden;
	transition: color 0.5s ease;
}

a.avwsli-link:hover span.avwslil-title	{ color: var(--maincolor); }

.share-widget	{ 
	position: relative; 
	width: 100%; 
	height: auto; 
	padding: 0.75rem 0;
	border-top: dashed 1px rgba(104,49,212,0.2);
	border-bottom: dashed 1px rgba(104,49,212,0.2);
}

.share-widget a	{ 
	position: relative;
	display: inline-block;
	width: auto;
	height: auto;
	padding: 0.75rem 1rem;
	margin: 0.25rem 0.25rem 0.25rem 0;
	font-weight: 600;
	font-size: 1rem;
	line-height: 1em;
	color: var(--whitecolor);
	text-align: center;
	border-radius: 7px;
}

.share-widget a.sw-fb	{ background-color: #1877f2; }
.share-widget a.sw-tx	{ background-color: #000; }
.share-widget a.sw-in	{ background-color: #0a66c2; }
.share-widget a.sw-re	{ background-color: #ff5700; }

.share-widget a.sw-cta,
.share-widget a.sw-cta:hover	{ background-color: transparent; border: solid 1px var(--maincolor); color: var(--maincolor); cursor: default; }

.share-widget a.sw-copy	{ background-color: var(--graycolor); border: solid 1px var(--blackcolor); color: var(--blackcolor); }
.share-widget a.sw-copy.done	{ background-color: var(--whitecolor); border: solid 1px var(--maininvertedcolor); color: var(--maininvertedcolor); }

span.swc-first.hidden,
span.swc-last.hidden	{ display: none; }

.share-widget a:last-of-type	{ margin-right: 0; }

/* end article view */

/* -------------------------------------------------------------------------------------------------------- */

/* list view */

section.article-view + section.list-view	{ background-color: #fafafa; }

ul.lv-list	{
	display: grid;
	grid-template-columns: 31.333% 31.333% 31.333%;
	align-items: start;
	column-gap: 3%;
	row-gap: 2rem;
	margin-bottom: 2rem;
}

ul.lv-list.compress4	{ grid-template-columns: 22.75% 22.75% 22.75% 22.75%; }
ul.lv-list.compress5	{ grid-template-columns: 17.6% 17.6% 17.6% 17.6% 17.6%; }

li.lvl-item	{ 
	display: block;
	background-color: var(--graycolor);
	border-radius: 7px;
	overflow: hidden;
}

a.lvli-link,
div.lvli-link	{
	position: relative;
	display: block;
	background-color: rgba(0,0,0,0);
	padding: 1rem;
}

a.lvli-link:hover	{ background-color: rgba(0,0,0,0.03); }

a.lvli-link span,
a.lvli-link img,
div.lvli-link span,
div.lvli-link img,
a.lvlil-title	{ position: relative; display: block; }

a.lvli-link img,
div.lvli-link img	{ margin-bottom: 1rem; border-radius: 7px; }

div.lvli-link img	{ width: 100%; } /*practitioners-view img din caseta*/

span.lvlil-tag,
div.lvlil-tag	{
	margin-bottom: 1rem;
	font-size: 1rem;
	line-height: 1em;
	font-weight: 700;
	color: var(--maininvertedcolor);
	transition: color 0.5s ease;
}

span.lvlil-title,
a.lvlil-title	{
	margin-bottom: 0.5rem;
	font-size: 1.25rem;
	line-height: 1.3em;
	font-weight: 700;
	color: var(--maindarkercolor);
	transition: color 0.5s ease;
}

a.lvli-link:hover span.lvlil-title	{ color: var(--maincolor); }
a.lvlil-title:hover	{ color: var(--maincolor); }

ul.lv-list.compress4 span.lvlil-title,
ul.lv-list.compress5 span.lvlil-title	{ margin-bottom: 0; }

span.lvlil-info,
div.lvlil-contact,
span.lvlil-contact,
div.lvlil-contact em	{
	font-size: 1rem;
	line-height: 1.5em;
	color: var(--blackcolor);
}

span.lvlil-contact,
div.lvlil-contact,
div.lvli-link span.lvlil-info	{ margin-bottom: 1rem; }

div.lvlil-contact span	{ font-weight: 600; margin-bottom: 0.5rem; }

span.lvlil-contact em,
div.lvlil-contact em	{ font-style: normal; }

/* clasa empty: pentru a ascunde datele de contact ale cabinetelor, cand nu au info available, sau in sectiunea terapie online */
.lvli-link .lvlil-tag.empty,
.lvli-link .lvlil-contact .lvlilc-address.empty,
.lvli-link .lvlil-contact .lvlilc-phone.empty	{ display: none; }

a.btn,
a.lvlil-btn	{ 
	position: relative;
	display: inline-block;
	background-color: var(--maincolor);
	width: auto;
	height: auto;
	padding: 0.75rem 1rem;
	font-size: 1.25rem;
	line-height: 1em;
	font-weight: 700;
	color: var(--whitecolor);
	border-radius: 7px;
}

a.btn:hover,
a.lvlil-btn:hover	{ background-color: var(--maininvertedcolor); }

ul.lv-quick	{
	display: grid;
	grid-template-columns: 48.5% 48.5%;
	align-items: start;
	column-gap: 3%;
	row-gap: 2rem;
	margin-bottom: 2rem;
}

li.lvq-item	{ 
	display: block;
	background-color: var(--graycolor);
	border-radius: 7px;
	overflow: hidden;
}

a.lvqi-link	{
	display: grid;
	grid-template-columns: 20% 80%;
	background-color: rgba(0,0,0,0);
	padding: 1rem;
}

a.lvqi-link:hover	{ background-color: rgba(0,0,0,0.03); }

img.lvqil-picture,
span.lvqil-content	{ display: block; }

img.lvqil-picture	{ border-radius: 7px; }

span.lvqil-content	{ padding-left: 1rem; }

span.lvqil-content span	{ display: block; }

span.lvqilc-tag	{
	margin-bottom: 1rem;
	font-size: 1rem;
	line-height: 1em;
	font-weight: 700;
	color: var(--maininvertedcolor);
	transition: color 0.5s ease;
}

span.lvqilc-title	{
	margin-bottom: 0.5rem;
	font-size: 1.25rem;
	line-height: 1.3em;
	font-weight: 700;
	color: var(--maindarkercolor);
	transition: color 0.5s ease;
}

a.lvqi-link:hover span.lvqilc-title	{ color: var(--maincolor); }

span.lvqilc-info,
span.lvqil-info-mobile	{
	font-size: 1rem;
	line-height: 1.5em;
	color: var(--blackcolor);
}

span.lvqil-info-mobile	{ 
	position: relative;
	display: none; 
	float: left;
	width: 100%; 
	margin-top: 1rem;
}

/* end list view */

/* -------------------------------------------------------------------------------------------------------- */

/* conditions view */

section.conditions-list span.lvlil-title	{ font-size: 1rem; line-height: 1.5em; font-weight: 600; }

.conditions-icon img	{ display: block; width: 7rem; height: auto; margin-left: 1.5rem; margin-bottom: 1.5rem; }

ul.conditions-cat1 a.lvli-link	{ background-color: #f4f0fc; }
ul.conditions-cat2 a.lvli-link	{ background-color: #f0fcf1; }
ul.conditions-cat3 a.lvli-link	{ background-color: #fff5f0; }
ul.conditions-cat4 a.lvli-link	{ background-color: #eefafe; }

ul.conditions-cat1 a.lvli-link:hover,
ul.conditions-cat2 a.lvli-link:hover,
ul.conditions-cat3 a.lvli-link:hover,
ul.conditions-cat4 a.lvli-link:hover	{ background-color: rgba(0,0,0,0.03); }

section.conditions-list li.lvl-item:not(.live)	{ opacity: 0.3; }

/* end conditions view */

/* -------------------------------------------------------------------------------------------------------- */

/* practitioners view si celelalte pages */

section.practitioners-view li.lvl-item:nth-of-type(n)		{ background-color: #f4f0fc; }
section.practitioners-view li.lvl-item:nth-of-type(2n+1)	{ background-color: #fff1f5; }
section.practitioners-view li.lvl-item:nth-of-type(3n+1)	{ background-color: #eefafe; }
section.practitioners-view li.lvl-item:nth-of-type(4n+1)	{ background-color: #fff5f0; }
section.practitioners-view li.lvl-item:nth-of-type(5n+1)	{ background-color: #f8fcf0; }
section.practitioners-view li.lvl-item:nth-of-type(6n+1)	{ background-color: #f0fcf1; }

.practitioners-widget li.lvl-item:nth-of-type(n)	{ background-color: #f4f0fc; }
.practitioners-widget li.lvl-item:nth-of-type(2n+1)	{ background-color: #fff1f5; }
.practitioners-widget li.lvl-item:nth-of-type(3n+1)	{ background-color: #eefafe; }
.practitioners-widget li.lvl-item:nth-of-type(4n+1)	{ background-color: #fff5f0; }
.practitioners-widget li.lvl-item:nth-of-type(5n+1)	{ background-color: #f8fcf0; }
.practitioners-widget li.lvl-item:nth-of-type(6n+1)	{ background-color: #f0fcf1; }

section.practitioners-view li.lvl-item.inactive	{ display: none; }

.pv-filter	{ margin-bottom: 1rem; overflow: hidden; }

.pv-filter a	{
	display: block;
	float: left;
	background-color: #EDF7F8;
	width: auto; 
	height: auto;
	padding: 0.75rem 1rem;
	margin: 0 1rem 1rem 0;
	font-weight: 600;
	color: var(--maindarkercolor);
	border-radius: 7px;
}

.pv-filter a.pvfs-highlight	{ color: var(--maininvertedcolor); }

.pv-filter a:hover,
.pv-filter a.pvfs-highlight:hover	{ color: var(--maincolor); background-color: rgba(0,0,0,0.03); }

.pv-filter.pvf-step1 a	{ margin-bottom: 0.5rem; overflow: hidden; }

.pv-filter.pvf-step1 a img	{ 
	display: block; 
	float: left;
	width: 7.5rem; 
	height: auto; 
	margin-right: 1rem;
}

.pv-filter.pvf-step1 a span	{ 
	display: block;
	float: left;
	/*height: 3rem; asezat la jumatea inaltimii fata de imaginea de 7.5rem de langa el */
	line-height: 1.5em; 
	padding: 2.25rem 0;
}



.pvf-step2	{ display: none; }

.pvf-step2.visible	{ display: block; }

br.hidden-br	{ display: none; }

.add-unit	{ margin-bottom: 1.5rem; overflow: hidden; }

.add-unit.au1	{ display: block; }
.au1-element	{ display: none; }

.add-unit.au2	{ display: none; }
.au2-element	{ display: block; }

.add-unit h1,
.add-unit h2,
.add-unit a.au-link	{ position: relative; display: block; }

.add-unit h1,
.add-unit h2		{ float: left; margin-bottom: 0; }
.add-unit a.au-link	{ float: right; }

.add-unit h2	{ padding: 0.75rem 0; }

a.therapy-profile-photo	{
	position: relative; 
	display: none; 
	width: auto;
	height: auto; 
	max-width: 50%;
	padding: 1rem;
	margin-bottom: 1.5rem;
	border: dashed 1px rgba(104,49,212,0.2);
	border-radius: 7px;
}

a.therapy-profile-photo img	{ 
	display: block; 
	width: auto;
	height: auto; 
	max-width: 100%;
	max-height: 8rem; 
	border-radius: 7px; 
}

a.therapy-logo	{ 
	position: relative; 
	display: inline-block; 
	width: auto;
	height: auto; 
	max-width: 70%;
	padding: 1rem;
	margin-bottom: 1.5rem;
	border: dashed 1px rgba(104,49,212,0.2);
	border-radius: 7px;
}

a.therapy-logo img	{ 
	display: block; 
	width: auto;
	height: auto; 
	max-width: 100%;
	max-height: 8rem; 
	
}

p.therapy-summary	{ padding: 0 !important; }

p.therapy-summary span	{ 
	display: block; 
	padding: 1rem;
	line-height: 1.5em;
	border-bottom: dashed 1px rgba(104,49,212,0.2); 
}

p.therapy-summary span:last-of-type	{ border-bottom: none; }

a.th-link	{ margin-bottom: 1.5rem; }

a.th-link.secondary-thl	{ display: none; }

.google-map	{ position: relative; width: 100%; height: auto; margin-bottom: 1.5rem; }

.google-map iframe	{ position: relative; display: block; width: 100%; height: 20rem; }

section.practitioners-detail li.avwsl-item	{ display: block; }

section.practitioners-detail a.avwsli-link	{ 
	display: block;
	grid-template-columns: 100%;
	line-height: 1.5em;
	font-weight: 600;
	cursor: default;
}

section.practitioners-detail ul.avws-list,
section.practitioners-detail .share-widget	{ margin-bottom: 2rem; }

.image-gallery	{
	position: relative;
	overflow: hidden;
	margin-bottom: 1.5rem;
}

.image-gallery a	{ 
	position: relative;
	display: block;
	float: left;
	width: 31.333%;
	height: auto;
	margin: 1%;
	border-radius: 7px;
}

.image-gallery a img	{ display: block; width: 100%; height: auto; border-radius: 7px; }

.admin-edit	{ position: relative; text-align: right; }

.admin-edit a,
label#imagePseudoBtn { 
	position: relative;
	display: inline-block;
	background-color: var(--graycolor);
	width: auto;
	height: auto;
	padding: 0.75rem 1rem;
	font-family: "Montserrat", sans-serif;
	font-weight: 600;
	font-size: 1rem;
	line-height: 1em;
	color: var(--blackcolor);
	text-align: center;
	border: solid 1px var(--blackcolor);
	border-radius: 7px;
}

.admin-edit a:hover,
label#imagePseudoBtn:hover	{ background-color: var(--whitecolor); border: solid 1px var(--maininvertedcolor); color: var(--maininvertedcolor); }

ul.price-offer li.lvl-item	{ position: relative; }

ul.price-offer .discounted-price	{ display: none; }

ul.price-offer .regular-price.hidden	{ display: none; }
ul.price-offer .discounted-price.visible	{ display: block; }

ul.price-offer span.lvlil-tag	{
	font-size: 1.25rem;
	color: var(--maincolor); 
}

ul.price-offer i,
ul.price-offer em,
i.old-price,
i.new-price,
i.old-price em,
i.new-price em	{ font-style: normal; }

.old-price	{ text-decoration: line-through; margin-right: 0.5rem; }

strong.lvlil-discount	{
	position: absolute;
	background-color: #fe326d;
	display: none;
	top: 1rem;
	right: 0;
	padding: 0.75rem 1rem;
	color: var(--whitecolor);
	
	border-top-left-radius: 7px;
	border-bottom-left-radius: 7px;
	
}

strong.lvlil-discount.visible	{ display: block; }



/* end practitioners view */

/* -------------------------------------------------------------------------------------------------------- */

/* legal view, full view */

section.full-view p a	{ color: var(--maincolor); font-weight: 600; }
section.full-view p a:hover	{ color: var(--maininvertedcolor); }

section.legal-view p a	{ color: var(--maincolor); font-weight: 600; }
section.legal-view p a:hover	{ color: var(--maininvertedcolor); }

/* end legal view, full view */

/* -------------------------------------------------------------------------------------------------------- */

/* test view */

form.test-form	{ margin-bottom: 4.5rem; }

form.test-form.inactive	{ display: none; }

.test-error,
.form-error	{
	display: none;
	background-color: #fe326d;
	color: var(--whitecolor);
	padding: 0.75rem 1rem;
	margin-top: 0.5rem;
	border-radius: 7px;
}
.test-error.active,
.form-error.active	{ display: block; }

.test-error p,
.form-error p	{ margin-bottom: 0; }

.test-result		{ display: none; }
.test-result.active	{ display: block; }

.tr-score			{ display: none; }
.tr-score.active	{ display: block; }

span.trs-ok,
.color-green	{ color: #96cf28; }

span.trs-mild,
.color-blue		{ color: #0bb5f3; }

span.trs-moderate,
.color-orange	{ color: #fa6b25; }

span.trs-severe,
.color-red		{ color: #fe326d; }

.color-main		{ color: var(--maincolor); }

.test-result-spacer,
.border-spacer	{ margin-bottom: 1.5rem; border-bottom: dashed 1px rgba(104,49,212,0.2);}

section.test-detail h3	{ margin-bottom: 1rem; }

section.test-detail h3 span	{ font-size: 1rem; font-weight: 400; line-height: 1.5em; color: var(--blackcolor); }

section.test-detail li.avwsl-item	{ display: block; }

.rating-box-container	{ 
	position: relative;
	width: auto;
	height: auto;
	padding-bottom: 1.5rem;
	margin-bottom: 1.5rem;
	border-bottom: dashed 1px rgba(104,49,212,0.2);
	overflow: hidden;
}

.rating-box-container:first-of-type	{ padding-top: 1.5rem; border-top: dashed 1px rgba(104,49,212,0.2); }

.rating-box	{
	position: relative;
	background-color: var(--graycolor);
	float: left;
	width: auto;
	height: auto;
	margin-right: 1rem;
}

.rating-box.block-label	{ clear: left; margin-bottom: 1rem; margin-right: 0; }

/* Custom checkbox & radio */
label.label-box {
	position: relative;
	display: block;
	padding: 0.75rem 1rem 0.75rem 3rem;
	font-family: "Montserrat", sans-serif;
	font-size: 1rem;
	line-height: 1em;
	cursor: pointer;
	border-radius: 7px;
	
	user-select: 			none;
	-webkit-user-select: 	none;
	-moz-user-select: 		none;
	-ms-user-select: 		none;
  
}

/* Hide the browser's default checkbox */
label.label-box input {
	position: absolute;
	width: 0;
	height: 0;
	opacity: 0;
	cursor: pointer;
}

/* Create a custom checkbox */
label.label-box i.checkmark {
	position: absolute;
	background-color: var(--whitecolor);
	width: 1.5rem;
	height: 1.5rem;
	top: 0.5rem;
	left: 1rem;
	border: solid 1px var(--maincolor);
	transition: all 0.5s ease;
	border-radius: 7px;
}

label.label-box.lb-radio i.checkmark { border-radius: 50%; }

/* On mouse-over, add a grey background color */
label.label-box:hover input ~ i.checkmark {
	background-color: #ddd;
}

/* Create the checkmark/indicator (opacity 0 when not checked) */
label.label-box i.checkmark:after {
	content: "";
	position: absolute;
	display: block;
	
	width: 0.25rem;
	height: 0.5rem;
	top: 0.25rem;
	left: 0.5rem;
	
	border: solid white;
	border-width: 0 3px 3px 0;
	
	transform: rotate(45deg);
	transition: all 0.5s ease;
	
	opacity: 0;
}

/* Show the checkmark when checked */
label.label-box input:checked ~ i.checkmark:after {
	opacity: 1;
}

/* When the checkbox is checked, add a blue background */
label.label-box input:checked ~ i.checkmark {
	background-color: var(--maincolor);
}

/* end test view */

/* -------------------------------------------------------------------------------------------------------- */

/* search form */

form.search-form	{
	position: relative;
	width: 70%;
	height: auto;
	margin: 0 auto 2rem;
	overflow: hidden;
}

form.search-form i	{
	position: absolute;
	width: 3rem;
	height: 3rem;
	top: 1rem;
	left: 1rem;
	font-size: 3rem;
	color: var(--blackcolor);
	z-index: 2;
	pointer-events: none;
}

form.search-form input	{
	position: relative;
	display: block;
}

form.search-form input.search-bar	{
	float: left;
	background-color: #fbfbfb;
	width: 72%;
	height: 5rem;
	padding: 1.5rem 1.75rem 1.5rem 5rem;
	font-family: "Montserrat", sans-serif;
	font-weight: 600;
	font-size: 1.5rem;
	line-height: 1em;
	border: solid 3px var(--maincolor);
	border-radius: 7px;
	transition: all 0.5s ease;
}

form.search-form input.search-bar:focus	{ background-color: #f5f5f5; border: solid 3px var(--blackcolor); border-radius: 7px; }

form.search-form input.btn	{
	float: right;
	width: 25%;
	height: 5rem;
	padding: 1.5rem 0;
	font-size: 2rem;
	border-radius: 7px;
}

.search-failed	{ display: none; }
.search-failed.visible	{ display: block; }

.search-failed h2 span	{ color: var(--maincolor); }

.search-loading	{ display: none; text-align: center; line-height: 1.5rem; }
.search-loading.visible	{ display: block; }

.search-loading img	{ position: relative; display: inline-block; width: 7rem; height: auto; }

/* end search */

/* -------------------------------------------------------------------------------------------------------- */

/* input, textarea, select */

input[type=submit]	{ 
	position: relative;
	display: inline-block;
	background-color: var(--maincolor);
	width: auto;
	height: auto;
	padding: 0.75rem 1rem;
	font-family: "Montserrat", sans-serif;
	font-size: 1.25rem;
	line-height: 1em;
	font-weight: 700;
	color: var(--whitecolor);
	cursor: pointer;
	outline: none;
	transition: all 0.5s ease;
	border-radius: 7px;
}

input[type=submit]:hover	{ background-color: var(--maininvertedcolor); }


input[type=text],
input[type=email],
input[type=tel],
textarea	{
	display: block;
	background-color: var(--whitecolor);
	width: 100%;
	height: auto;
	margin-bottom: 1.25rem;
	
	font-family: "Montserrat", sans-serif;
	font-size: 1rem;
	font-weight: 400;
	color: var(--blackcolor);
	
	border: solid 2px var(--blackcolor);
	border-radius: 7px;
	outline: none;
	
	-moz-appearance: none;
	-webkit-appearance: none;
	
	transition: all 0.5s ease;
}

input[type=text],
input[type=email],
input[type=tel]	{ height: 3rem; padding: 1rem; line-height: 1em; resize: none; }

textarea	{ height: 25rem; padding: 1rem; line-height: 1.5em; resize: vertical; }

input[type=text]:focus,
input[type=email]:focus,
input[type=tel]:focus,
textarea:focus	{ background-color: var(--graycolor); border: solid 2px var(--maincolor); }

::-webkit-input-placeholder { color: var(--blackcolor); }
::-moz-placeholder 			{ color: var(--blackcolor); }
:-ms-input-placeholder 		{ color: var(--blackcolor); }
:-moz-placeholder 			{ color: var(--blackcolor); }

.form-fields	{
	display: block;
	width: 100%;
	height: auto;
}

form.form-fields.add-business	{ width: 65.666%; margin-bottom: 1.5rem; }

form.add-business label.ab-label,
form .secondary-uif-fields label.ab-label	{ 
	display: block; 
	margin-bottom: 0.5rem;
	font-family: "Montserrat", sans-serif;
	font-size: 1rem;
	line-height: 1.5em;
	font-weight: 600;
	color: var(--blackcolor);
}

form.add-business .border-spacer	{ margin-top: 1.5rem; }

.form-style-box	{
	position: relative;
	width: 100%;
	height: auto;
	padding: 1rem;
	margin-bottom: 2rem;
	border-radius: 7px;
}
	
form .form-style-box.fsb-details	{ background-color: #F9FCF1; box-shadow: 10px 10px 0 0 #F4F1FC; }
form .form-style-box.fsb-contact	{ background-color: #FEF5F0; box-shadow: 10px 10px 0 0 #EFFAFE; }
form .form-style-box.fsb-financial	{ background-color: #F4F1FC; box-shadow: 10px 10px 0 0 #F4FAE9; }
form .form-style-box.fsb-photos			{ background-color: #FFF1F6; box-shadow: 10px 10px 0 0 #F4F1FC; }

.secondary-uif-fields	{
	position: relative;
	width: 65.666%;
	height: auto;
}

.checkmark-container	{
	position: relative;
	width: auto;
	height: auto;
	margin-bottom: 1.25rem;
	overflow: hidden;
}

.checkmark-container strong	{ display: block; line-height: 1.5em; margin-bottom: 0.5rem; }

.checkmark-container label.rating-box	{ margin-bottom: 0 !important; margin-right: 1rem !important; margin-left: 0 !important; background-color: var(--whitecolor); }

.check-plan	{ width: 100%; height: auto; margin: 1rem 0; overflow: hidden; }

.check-plan:last-of-type	{ margin-bottom: 0; }

.form-success	{
	display: block;
	width: 100%;
	height: auto;
	padding: 1rem;
	margin-bottom: 1.5rem;
	background-color: #10bf56;
	color: #fff;
	
	border-radius: 7px;
}

.form-success i	{
	display: inline-block;
	font-size: 5rem;
	margin-bottom: 0.5rem;
}

.form-success p	{ margin-bottom: 0; }

.form-success.inactive,
form.form-fields.inactive,
form.add-business.inactive,
form.upload-images-form.inactive	{ display: none; }

/* end input, textarea, select */

/* -------------------------------------------------------------------------------------------------------- */

/* upload photos */

form.upload-images-form	{ margin-bottom: 4.5rem; }

form.upload-images-form input#imageUploads	{ width: 0; height: 0; }

form.upload-images-form label#imagePseudoBtn	{ transition: all 0.5s ease; cursor: pointer; }

.preview-pictures-wrapper	{ 
	position: relative;
	margin: 1.5rem 0;
	overflow: hidden;
	border-radius: 7px;
}

.preview-pictures-cover	{
	position: absolute;
	display: none;
	background: var(--whitecolor);
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	z-index: 5;
	opacity: 0.6;
	border-radius: 7px;
}

.preview-pictures-cover.active	{ display: block; }

form.upload-images-form .preview-pictures	{
	position: relative;
	display: block; 
	background: var(--whitecolor);
	width: 100%;
	height: auto;
	padding: 1rem;
  	overflow: hidden;
	border-radius: 7px;
}

form.upload-images-form .preview-item	{
	position: relative;
	display: block;
	float: left;
	width: auto;
	height: 7rem;
	margin: 0.5rem;
	border-radius: 7px;
}

form.upload-images-form .preview-item img {
	display: block;
	width: auto; 
	height: 100%;
	border-radius: 7px;
}

form.upload-images-form .preview-item .remove-btn	{
	position: absolute;
	display: block;
	background: var(--maincolor);
	width: auto;
	height: auto;
	top: 0.5rem;
	right: 0.5rem;
	padding: 0.4rem 0.6rem;
	font-size: 1rem;
	font-weight: 600;
	color: var(--whitecolor);
	cursor: pointer;
	border-radius: 7px;
	box-shadow: 2px 2px 5px rgba(0,0,0,0.3);
}

form.upload-images-form input#uploadImagesBtn	{ display: none; }
form.upload-images-form input#uploadImagesBtn.visible	{ display: inline-block; }

/* end upload photos */

/* -------------------------------------------------------------------------------------------------------- */

/* customize */

.fleft	{ float: left; }
.fright	{ float: right; }
.hide	{ display: none !important; }
	
/* end customize */

/* -------------------------------------------------------------------------------------------------------- */

